Subject: Revised language for co-marketing agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 21 Mar 2001 12:50:25 -0800 (PST)

Drew and I have spoken about his suggested changes to the co-marketing agreement regarding the annual mail-out.  I understand the issue to be that annual mailout to the EnronOnline customer list that we are giving under the stock purchase agreement needs to stand on its own as very valuable consideration (and it is).  The annual mail-out previously referenced in the co-marketing agreement is so similar to the initial mail-out in the stock purchase agreement, that a conclusion could be reached that the annual PR campaign is the real consideration for the 12.5% stock (i.e., that it really takes annual mailings by Enron before Kiodex gets any value out of Enron having done the mailout to its customer list).   Drew indicated that other co-marketing efforts would probably be OK, just not the same ones that we used to get the 12.5%.  Based on this, I have prepared the following revision of Drew's suggestion (since we don't know what that distribution will look like today, I believe we need the items in (i), (ii) and (iii) to limit our exposure on this obligation.    

At least once during each twelve-month period during the term of this Agreement, Enron and Kiodex will cooperate in an annual distribution of marketing and promotional materials with respect to the Kiodex Application, provided that (i) any such materials to be distributed shall be in form and substance mutually acceptable to Enron and Kiodex; (ii) the timing, manner, and targeted audience of such distribution shall be mutually agreeable to Kiodex and Enron; (ii) any materials distributed to Enron Customers that are not also Kiodex Customers may only be distributed by Enron and must market or promote the Kiodex Application as an additional functionality of the Enron Web Site available through the Kiodex Lite Tool; and (iii) no such distribution shall result in any expense (including labor and materials) in excess of $________.       

Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3893
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490